
QGIS Application - Bug report #356

QGIS crashes whe opening large shp file

2006-10-20 03:33 AM - Greg-Nuspel-telus-net -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10415

Description

I am running Windows XP on a AMD Athlon 3200+ with 2G ram. The version of QGIS is 0.7.4 the file I am using is 'Water Courses:

1:1,000,000' from the web site http://www.globalforestwatch.ca/datawarehouse/datawarehouse.htm I has also occured with any of the

larger files from the site. The smaller files appear to work when I tried them. I do have the text file that windows creates for error reporting

if needed.

History

#1 - 2007-01-02 08:20 AM - Redmine Admin

I believe this has been solved in 0.8. Could you please check and close the bug?

#2 - 2007-03-25 01:34 AM - Redmine Admin

Please check it and if it still applies, change the version to 0.8. Thanks. In absence of a response I think it is safe to assume that it has been solved in 0.8.

It does not make sense to keep 0.7 bugs, as I think that version is no longer supported.

#3 - 2007-11-06 05:20 PM - Martin Dobias

- Resolution set to worksforme

- Status changed from Open to Closed

old QGIS version, no response... closing it

#4 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted

Files

d2dc_appcompat.txt 40 KB 2006-10-20 Greg-Nuspel-telus-net -
